Source: python-snowballstemmer
Version: 1.2.1-3.el7~mos1
Binary:
  - python2-snowballstemmer
  - python3-snowballstemmer
Build_time: 2017-04-27-12-02-16
Code_project:
  python-snowballstemmer: f561bdb327231e2fc084435fa1831eebba2aa811
